const para = document.querySelector("p");
// console.log(para.innerHTML)
// para.innerHTML += " javascript is awesome"

const paras = document.querySelectorAll("p")
paras.forEach(function (para) {
    console.log(para.innerHTML) // die Methode gibt die InnerHTML Eigenschaft der Paragraph<p> Elementen
    para.innerHTML += " new text"
})

const content = document.querySelector(".content")
console.log(content.innerHTML)
// content.innerHTML += "<h2> THIS IS NOW A NEW H2</h2>"

const people = ["mario", "luigi", "yoshi"];

people.forEach(person => {
    content.innerHTML += `<p>${person}</p>`;
});